Page MenuHomePhabricator

wgCentralAuthCheckLoggedInURL in Beta Cluster should be https
Closed, ResolvedPublic

Event Timeline

Bugreporter raised the priority of this task from to Needs Triage.
Bugreporter updated the task description. (Show Details)
Bugreporter added a subscriber: Bugreporter.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 21 2016, 9:33 AM

Beta cluster doesn't support HTTPS...

hashar changed the task status from Open to Stalled.Jan 21 2016, 9:35 AM
hashar added a subscriber: hashar.

There is no HTTPS on beta cluster, hence stalling this task and marking it as being blocked by T50501: beta: Get SSL certificates for *.{projects}.beta.wmflabs.org.

hashar triaged this task as Low priority.Jun 30 2016, 10:41 AM
hashar changed the task status from Stalled to Open.Aug 31 2016, 3:15 PM

Beta has SSL now (T50501)

AlexMonk-WMF closed this task as Resolved.Aug 31 2016, 3:30 PM
AlexMonk-WMF claimed this task.
AlexMonk-WMF added a subscriber: AlexMonk-WMF.

It is HTTPS now!